<template>
  <b-container id="global" fluid>
    <h1 class="title">Rock - Paper - Scissors Game</h1>
    <div class="content">
      <nuxt class="insideContent" />
    </div>
  </b-container>
</template>
